[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: etch and kernels2.4



On Sun, Jun 17, 2007 at 08:09:05PM +0100, Adeodato Simó wrote:
> * Pierre Habouzit [Sun, 17 Jun 2007 19:48:10 +0100]:
> 
> > > My problem is, that I have several Mainboards which refuse to
> > > work with the Debian-Kernles and SMP compiled in so there was
> > > NO WAY to install a 2.6 kernel.  (I had upgraded and reboted
> > > but it does not more start with the new 2.6 Kernel)
> 
> >   Then you have to stay with sarge. too bad.
> 
> Actually with etch, AIUI.

  etch is not supposed to work properly with 2.4 kernels. At least not
every programs do (like squid e.g.)

-- 
·O·  Pierre Habouzit
··O                                                madcoder@debian.org
OOO                                                http://www.madism.org

Attachment: pgp8XObIanoTm.pgp
Description: PGP signature


Reply to: